Package org.apache.catalina.tribes.membership

## Class Constants

- java.lang.Object
- - org.apache.catalina.tribes.membership.Constants

    public class Constants
    extends java.lang.Object

Manifest constants for the `org.apache.catalina.tribes.membership` package.

Author:
  Peter Rossbach

### Field Summary

Fields
`static java.lang.String` `Package`

### Constructor Summary

Constructors
`Constants()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

### Constructor Detail

#### Constants

    public Constants()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`